你会轻易的给WP博客程序升级吗

其实早就想写一篇:你会轻易的给WP博客程序升级吗?也许是我自己没有操作好,我在给WP做的博客升级时已经出现过了很多次错误,一但出现我的博客基本上就要重新做了——没有那么多的时间来研究如何恢复。也许有人升级从来没有出过错。也许有人错了之后,可以恢复过来。而对我来说,给WP博客升级简直就是一个噩梦。

今天又给箱式电阻炉升级的时候,提示说PHP版本和数据库的版本不够。想想算了先不升级吧,结果有一个插件提示要升级。我想就一个小插件嘛就升吧,点下去之后电脑没有反映,再看首页也已经打不开了,后台里的一些操作点了都是没有内容。

很多人对WP的评价都是不错的,为什么这个升级的时候总是喜欢出问题呢?难道让升级程序简单化是一个很难的事情?看来以后用WP做的站也只能是玩玩了。如果想做一个内容多点的网站,没有一定的技术,还是不要用WP了。风险性我感觉太大。